*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.logo_main {
    max-width: 350px;
}

.top_head p {
    color: #181818;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
    /*padding-left: 25px;*/
}

.top_head p span {
    display: block;
    font-size: 18px;
    color: #6a6a6a;
    padding-top: 9px;
}

.top_head {
    padding: 20px 0;
}

.content_warpper h4 {font-weight: 400;font-size: 22px;color: #000;margin-bottom: 17px;}
p {
    font-size: 15px;
    /*color: #181818;*/
    line-height: 24px;
}

.popup-gallery img.width-100 {
    width: 100%;
    max-width: 100%;
    max-height: 300px;
    object-fit: cover;
}

.popup-gallery {
    position: relative;
    margin-bottom: 20px;
}

.popup-gallery a.popup4.video-play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 80px;
    font-size: 25px;
    transform: translate(-50%,-50%);
    cursor: pointer;
}

.testimonial_Para p {
    font-size: 16px;
    font-style: italic;
}

.testimonial_Para h5 {
    font-size: 14px;
    font-weight: 700;
}

footer.footer_main {
    background: #0f9fdb;
    margin-top: 40px;
    padding: 16px;
}

footer.footer_main p {
    text-align: center;
    color: #fff;
    margin-bottom: 0;
}
.banner_form {
    background: #f0f0f0;
    padding: 20px;
    margin-top: 10px;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
}

.banner_form h3 {
    font-size: 20px;
    font-weight: 400;
}

.banner_form h4 {
    font-size: 16px;
    font-weight: 300;
}

.banner_form form {
    padding-top: 15px;
}

.form-group label {
    display: block;
    color: #313030;
    font-size: 15px;
}

.form-group input,.form-group select {
    width: 100%;
    padding: 6px 12px;
    border: 1px solid #c5c5c5;
    color: #686868;
    font-size: 13px;
}

.form-group {
    margin-bottom: 12px;
}

.banner_form button {
    width: 100%;
    padding: 8px;
    background: #0f9fdb;
    border: none;
    color: #fff;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.5s ease;
}

.banner_form button:hover {
    background: #007eb2;
}
/*---- Responsive -----*/
@media(max-width: 1199px){
	.top_head p {
	    font-size: 23px;
	}
	.top_head p span {
	    font-size: 14px;
	}
}
@media(max-width: 991px){
	.top_head {
	    display: block !important;
	}
	.top_head p {
	    font-size: 26px;
	    padding-left: 0;
	    margin-top: 20px;
	}
	.top_head p span {
    font-size: 18px;
}
}
@media(max-width: 767px){
	.mobile_form.d-none,.mobile_form .banner_form {
	    display: block !important;
	    margin-bottom: 30px;
	}
	.banner_form {
    display: none;
}
}
@media(max-width: 650px){
	.top_head p {
	    font-size: 22px;
	}
	.top_head p span {
	    font-size: 14px;
	}
	.popup-gallery a.popup4.video-play-icon {
	    width: 60px;
	    height: 60px;
	    font-size: 18px;
	    line-height: 60px;
	}
}
